/* 
	Version: 	August 2013
	Author: 	RMIT Web Services and Information Policy, reactive.com
	
	Contents:	FONT-FACE
				MISCELLANOUS
				ACTIVE SECTION SELECTORS
				USER BAR
				GLOBAL BAR
				BANNER
				ACTIVE SECTION SELECTORS
				SEARCH BAR
				MASTHEAD
				CONTENT AREA
				SITEMAP
				FOOTER
				CAROUSEL
				GOOGLE SITE SEARCH
				MISCELLANEOUS STYLES
*/

/* FONT-FACE
-----------------------------------------------------------------------------------------------------------*/
/* A font by Jos Buivenga (exljbris) -> www.exljbris.com */

@font-face {
  font-family: "Museo300";
  src: url("/fonts/6crm0fncu40d1.eot");
  src: url("/fonts/6crm0fncu40d1.eot?#iefix") format("embedded-opentype"),
       url("/fonts/x3u2oqckf06.ttf") format("truetype"),
       url("/fonts/ymm4mqckf06.svg#Museo300") format("svg");
  font-weight: normal;
}

@font-face {
  font-family: "Museo500";
  src: url("/fonts/6fpj1fncu40d1.eot");
  src: url("/fonts/6fpj1fncu40d1.eot?#iefix") format("embedded-opentype"),
       url("/fonts/nwhtz3g0e17.ttf") format("truetype"),
       url("/fonts/9u52z3g0e17.svg#Museo500") format("svg");
  font-weight: normal;
}

html, body {
	background: none;
	min-width: 960px;
	padding: 0;
	margin: 0;
	font-size: 15px;
	line-height: 21px;
	color: #2C2C2C;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

#backgroundContainer {
	background: url("http://mams.rmit.edu.au/rqzsxxcor5s21.jpg") no-repeat scroll center 150px #DCDDD7;
	width: 100%;
}

#pageContainer {
	width: 960px;
	margin: auto auto;
	padding: 0;	
}

.wrapper {
		width:960px;
		margin:0 auto;
}


/* MISCELLANOUS 
-----------------------------------------------------------------------------------------------------------*/
.hidden {
	position:absolute;
	left:-9999px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.fontReset {
	font-family: Arial !important;
}

#fb-root > div { left:-575px !important; }

.clfx:before, .clfx:after { content: "\0020"; display: block; height: 0; visibility: hidden; } 
.clfx:after { clear: both; }
.ie6 .clfx { zoom: 1; }
.cltxt{ overflow:hidden; font-size:0; line-height:0; text-indent:-9999px; }

/* reset only for new sections */

#userBar, #globalBar, #navigation, #innernavigation, #searchBar, #footer, #userFooter  {
	line-height: 1;
	margin:0; 
	padding:0; 
	border:0; 
	font-size:100%; 
	font: inherit;
	vertical-align: baseline;
	font: 12px Arial,Verdana,sans-serif;
	color:#777;
}

#navigation ul, #innernavigation ul, #footer h2 {
	margin:0; 
	padding:0; 
	border:0; 
} 
		
#userBar a, #globalBar  a, #navigation a, #innernavigation a, #searchBar  a  {
	color:#777;
	text-decoration:none;
}

.innernav {
	padding-bottom: 14px;
}
.upperCase {
	text-transform:uppercase;
}


/* USER BAR
-----------------------------------------------------------------------------------------------------------*/
#userBar, #userFooter {
	color:#000000;
	position:relative;
}

#userBar {
	background-color: #3B3B3B;
}

.ie6 #userFooter, .ie7 #userFooter {
	zoom:1;
	display:inline;
}
.ie6 #userBar , .ie6 #userFooter{
		height:20px;
	}
	#userBar .bar {
		padding-left:10px;
		width: 950px;
	}
	.ie6 #userBar .bar, .ie6 #userFooter .bar {
		padding-top:12px;
		height:29px;
	}
	#userBar .bar > a {
		display:inline-block;
		padding-top:12px;
		color:#D6D6D6;
		margin-right:6px;
    	background:url(http://mams.rmit.edu.au/y6apc02a042a1.gif) no-repeat left 1.1em;
    	padding-left:9px;
	}
	#userBar .bar > a.first {
    	background: none;
    	padding-left: 0px;
	}
	.ie6 #userBar .bar > a
	.ie7 #userBar .bar > a  {
		zoom:1;	
		display:inline;
	}
	#userBar .bar > a:hover , #userBar .bar > a:focus, #userBar .bar > a:active {
		color:white;	
		text-decoration: underline;
	}
	#userBar .bar  {
		height:40px;
		}
		#userBar .userName {
			display:inline-block;
			color:#d6d6d6;
			float:right;
			position:relative;
			height:28px;
			margin: 12px 0 0 0;
			padding-left:20px;
			background:url(http://mams.rmit.edu.au/8sn5oijmhgr1.png) 0 0 no-repeat;
			right: 10px;
		}
		.ie6 #userBar .userName,
		.ie7 #userBar .userName {
			zoom:1;	
			display:inline;
		}
		.ie6 #userBar .userName {
			position:absolute;
			top:0px;	
			right:40px;
		}
		.ie7 #userBar .userName {
			top:-27px;	
		}

#userFooter {
	background-color: #DCDCD6;
	margin: auto;
	}		
	#userFooter .bar {
			padding: 10px 0px 20px 0px;
			width: 960px;
		}
		#userFooter .bar  p {
			padding: 0 10px;
			line-height: 17px;
			margin-left: 10px;
			margin-top: 10px;
		}
		#userFooter .bar  a {
			display: inline-block;
			color: #000000;
			margin-right: 1px;
			background: url(http://mams.rmit.edu.au/y6apc02a042a1.gif) no-repeat left center;
			padding-left: 7px;
			text-decoration: none;
		}
		#userFooter .bar  a.first {
			background: none;
			padding-left: 0;
		}
		#userFooter .bar a:hover , #userFooter .bar a:focus, #userFooter .bar a:active {
			color:#333333;	
			text-decoration: underline;
		}
		#userFooter p.pageURL {
			margin: 0px 0px 10px 0px;
			padding: 0 20px;
		}

		
/* GLOBAL BAR
-----------------------------------------------------------------------------------------------------------*/
#skipDiv {
	position: absolute;
	top: 0;
	left: 0;
}

#skipToContent {
	font: 12px Arial,Verdana,sans-serif;
	background: none !important;
	background-color: #C7C7C3 !important;
	position: absolute;
	left: -9999px;
	top: 48px;
	z-index: 5000;
	display: block;
	color: #2C2C2C !important;
	font-weight: bold;
	text-transform: uppercase;
	border: 0px !important;
	padding: 4px 10px 4px 10px !important;
	padding-left: 15px;
	padding-right: 15px;
}

a#skipToContent:focus, a#skipToContent:hover {
	text-decoration: underline;
	left: 210px;
}

#globalBar {
	background:#242424;	
	color:#D6D6D6;
	/*padding-top:12px;*/
	position:relative
	}
.ie6 #globalBar {
		height:20px;	
	}
	#globalBar .bar {
		padding-left:32px;
	}
	.ie6 #globalBar .bar {
		padding-top:12px;
		height:29px;
	}
	#globalBar .bar > a {
		display:inline-block;
		padding-top:12px;
		color:#EFEFEF;
		margin-right:3px;
    	background: url(http://mams.rmit.edu.au/314vb02a042a1.gif) no-repeat left 1.1em;
    	padding-left: 9px;
	}
	#globalBar .bar > a.first {
    	background: none;
    	padding-left: 3px;
	}
	.ie6 #globalBar .bar > a,
	.ie7 #globalBar .bar > a {
		zoom:1;	
		display:inline;
	}
	.ie6 #globalBar .bar > a {
	}
	#globalBar .bar > a:hover, #globalBar .bar > a:focus, #globalBar .bar > a:active {
		color:#FFFFFF;	
		text-decoration: underline;
	}
	#globalBar .bar {
		height: auto;
		padding-left: 0px;
		font-weight: bold;
		position: relative;		
	}
		#globalBar .accountButtons {
			display:inline-block;
			color:#EFEFEF;
			float:right;
			top:0px !important;
			position:relative;
			margin:0;
		}
		.ie7 #globalBar .accountButtons {
			zoom:1;	
			display:inline;
		}
		.ie6 #globalBar .accountButtons {
			zoom:1;	
			display:inline;
			position:absolute;
			top:0;
			right:34px;
			}
			#globalBar .accountButtons a {
				display:inline-block;
				height:29px;
				min-width: 30px;
				padding-left: 10px;
				padding-right: 10px;
				padding-top:12px;
				font-weight:bold;
				background:#242424;
				color: #D6D6D6;
				margin-left: 2px;
				text-align: center;
			}
			.ie7 #globalBar .accountButtons a {
				zoom:1;	
				display:inline;
			}
			#globalBar .accountButtons a:hover, #globalBar .accountButtons a:focus, #globalBar .accountButtons a:active {
				color:#D6D6D6;
				background:#3B3B3B;
				text-decoration: underline;
			}
			#globalBar .accountButtons .logout, #globalBar .accountButtons .toplogin {
				background:#3B3B3B;
				color:#D6D6D6;	
			}
			#globalBar .accountButtons .logout:hover, #globalBar .accountButtons .logout:focus, #globalBar .accountButtons .logout:active,
			#globalBar .accountButtons .toplogin:hover, #globalBar .accountButtons .toplogin:focus, #globalBar .accountButtons .toplogin:active {
				color:#D6D6D6;	
				text-decoration: underline;
			}

#globalBar ol, #globalBar ul {
	list-style: none outside none;
	padding: 0px;
	float: left;
	margin: 0;
}

#globalBar a {
	color: #D6D6D6;
}

#globalBar a:hover, #globalBar a:focus {
	text-decoration: underline;
}

ul.dropMenu {background-color:#242424;  float: left; margin: 2px 0 0 0; position: relative; z-index: 100; line-height: 3em; }
.dropMenu a {color: #EBEBEB; padding-left: 10px; padding-right: 50px; }
.dropMenu>li {float: left; position: relative; }
.dropMenu>li>a { }
.dropMenu .dropSubmenu {z-index: 2000; left: -9999px; top: auto; position: absolute; background-color:#242424; width: 155px; }
.dropMenu .dropSubmenu li.inactiveSubmenuNavItem {color: #999999; padding-left: 10px;}
.dropMenu .hovermenu * {display: block; left: 0px; }

.dropMenu li li:focus {	display: block;	left: 0px; }

.dropMenu>li {margin-left: 0px; }
.dropMenu>li:hover .dropSubmenu {display: block; z-index: 1000; }
.dropMenu .dropSubmenu li {margin-bottom: 0.1em; }

.dropMenu li.current>a, .menu li.hierarchy>a {text-decoration: underline; }

#firstDropMenu {
	background: #242424 url(http://mams.rmit.edu.au/q7lcyhlm3xwq.png) no-repeat 125px 15px;
	margin-top: 2px;
	text-decoration: none !important;
	cursor: default;
}

#firstDropMenuLink {
	text-decoration: none !important;
	cursor: default;
}

#firstDropMenuLink a:hover, #firstDropMenuLink a:focus {
	text-decoration: none !important;
	cursor: default !important;
}

#siteSections, .dropMenu {
	text-transform: uppercase;
}

#siteSections li {
	float: left;
	border-left: 1px solid #585858;
	margin-top:8px;
	margin-bottom:8px;
}

#siteSections a {
	display: block;
	padding: 5px 15px 5px 15px;
}



/* BANNER
-----------------------------------------------------------------------------------------------------------*/
#logo {
	float: left;
	margin-top: 30px;
}

#logo img {
	border: 0px;	
}

#navigation {
    background: none repeat scroll 0 0 transparent;
    height: 115px;
    position: relative;
    width: 960px;
}


/* --- GENERAL NAV --- */

#topNav {
    color: #61615E;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    padding-right: 10px;
    position: absolute;
    right: 0;
    top: 0;
	height: 40px;
	text-transform: uppercase;
}

#topNav a {
	color: #61615E;
}

#topNav a:hover {
	color: #61615E;
	text-decoration: underline;
}


#topNav li {
	font-weight: bold;
	float: left;
	margin-right: 20px;
}

#topNav ul {
	list-style: none;	
}

#topNav ul li:first-child a {
	padding-right: 20px;
	margin-right: 0px !important;
}

.topNavFirst {
	border-right: 1px solid #B2B2B2;
	margin-right: 20px;
}


/* --- PRIMARY NAV --- */

#nav {
    bottom: 0;
    font-family: "Museo500","Museo500FF", Arial;
    font-size: 17px;
    font-weight: normal;
    padding-left: 35px;
    position: absolute;
    right: 0;
    width: 750px;
	padding-bottom: 0px;
}
	#nav ul {
		position: absolute;
		bottom: 0px;
		display: block !important;
		height: 45px;
	}
	.ie6 #nav ul,
	.ie7 #nav ul {
		zoom:1;	
		display:inline;
	}
	#nav li {
		margin-right:30px;
		display:inline-block;
		font-weight: 400;
		margin-right: 50px;
		height: 100%;
	}
	.ie6 #nav li,
	.ie7 #nav li {
		zoom:1;	
		display:inline;
	}
	#nav a {
		color:#000;
		display:block;
	}
	/*
	#nav a:hover, #nav a:focus, #nav a:active {
		color:#c0140e;
	}
	*/	

	
/* ACTIVE SECTION SELECTORS
-----------------------------------------------------------------------------------------------------------*/
.currentPillarTop, .currentPillar { background: transparent url('http://mams.rmit.edu.au/ofhcyxzn3afs.png') no-repeat bottom center; }
.currentPillarTop.studyPillar { background-color: #169863; }
.currentPillarTop.lifePillar { background-color: #BBAEA0 }
.currentPillarTop.researchPillar { background-color: #308213 }
.currentPillarTop.industryPillar { background-color: #A0AEB2 }
.currentPillar.studyPillar, .currentPillar.lifePillar, .currentPillar.researchPillar, .currentPillar.industryPillar { background-color: #242424 }

.ie6 .currentPillarTop, .ie6 .currentPillar { background: transparent none; }
.ie6 .currentPillarTop.studyPillar { background-color: transparent; }
.ie6 .currentPillarTop.lifePillar { background-color: transparent; }
.ie6 .currentPillarTop.researchPillar { background-color: transparent; }
.ie6 .currentPillarTop.industryPillar { background-color: transparent; }
.ie6 .currentPillar.studyPillar, .ie6 .currentPillar.lifePillar, .ie6 .currentPillar.researchPillar, .ie6 .currentPillar.industryPillar { background-color: transparent;}	

	
/* SEARCH BAR
-----------------------------------------------------------------------------------------------------------*/

#searchBar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: inline-block;
    float: right;
	margin-bottom: 20px;
}
.ie6 #searchBar,
.ie7 #searchBar {
	zoom:1;
	display:inline;
	}
.ie6 #searchBar {
	top:-24px;	
}
.ie7 #searchBar {
	top:-24px;
	}
	#searchBar form {
		height:34px;
		width: 180px;	
		padding:0;
		margin:0;
	}
	.ie6 #searchBar form {
		width:243px;
	}
	 #searchBar input.gsc-input {
		height:34px;
		width: 120px !important;
		color:#333;
		font-size:1.3em;
		margin:0;
		display:block;
		float:left;
		padding:0 5px 0 10px;
		background:none;
		border:none;
		font-family: "Museo300", "Museo300FF", Arial;
	}
	.ie6  #searchBar input.gsc-input,
	.ie7  #searchBar input.gsc-input,
	.ie8  #searchBar input.gsc-input {
		margin-top: 8px;
	}
	 #searchBar input.gsc-search-button {
		width:34px;
		height:34px;
		text-indent:-9999em;
		text-transform: capitalize; /* makes the text-indent work */
		border:none;
		margin:0 !important;
		display:block;
		padding:0;
		float:left;
		background: url("http://mams.rmit.edu.au/o2kzrty6a029z.png") no-repeat scroll 18px 10px #FFFFFF;
		cursor: pointer;
	}
.gsc-clear-button {
	display: none;
}
.contentArea input.gsc-input {
	font-family: Arial !important;
}


/* MASTHEAD
-----------------------------------------------------------------------------------------------------------*/
#head {
	background: none;
	background-color: #242424;
	min-height: 120px;
	width: 960px;
	padding: 0px;
	margin: 0px;
	position: relative;
}

#pageHeading .highlight {
	color: #000000;
}

#headingContainer {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 40px 15px 10px 15px;
	width: 725px;
}

#headingContainer.expanded {
	position: relative;
}

#groupName {
	font-family: "Museo300", "Museo300FF", Arial;
	color: #ADADAD;
	font-size: 22px;
	margin-bottom: 10px !important;
}

#contentpadding h1 {
	display: none;
}

#contenthome #contentpadding h1 {
	left: -5px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

.h2Fix {
	border-bottom: 1px solid #CCCCCC !important;
    color: #DC291E  !important;
    font-size: 130% !important;
    font-weight: normal  !important;
    line-height: 150%  !important;
    margin: 0 0 0.5em  !important;
    padding: 0  !important;
    width: 100%  !important;	
	display: block  !important;
	position: relative  !important;
	top: 0px  !important;
	left: 0px  !important;
	width: auto  !important;
}

#pageHeading h1 {
	position: relative !important;
    border: 0 none;
    color: white;
    font-size: 32px;
	line-height: 32px;
    letter-spacing: 0;
    margin: 0 !important;
    padding: 0;
    text-align: left;
    text-decoration: none;
    word-spacing: normal;
	margin-bottom: 0px;
	left: 0px !important;
	top: 0px !important;
	display: block;
	font-weight: normal;
}



/* CONTENT AREA
-----------------------------------------------------------------------------------------------------------*/
#page { 
	margin: 0 auto;
    width: 960px;
	padding: 0;
	text-align: left;
	position: relative;
	background: #fff;
}

#contentwrap {
	width: 960px;
	overflow: visible;
	position: relative;
}

#contentwrap, #content {
	padding: 0 0 32px 0;
	margin: 0; 
	background: #fff;
}

#contenthome { 
	padding: 0 0 32px 0;
	margin: 0;
	background: #fff;
}

#contentedit { 
	padding: 0;
	margin: 0; 
	background: #fff;
}

#contentpadding {
	margin: 0;
	padding: 0 20px; 
	overflow: auto;
}

#contenthome #contentpadding {
	width: 960px;
	padding: 0px;
	margin: 0px !important;
	overflow: visible;
	padding: 0;
}

#contentwrap #contentpadding {
	width: 765px;
	float: left;
	padding: 0;
	overflow: visible;
}

#contentpadding #tab li {
	padding-top: 0px;
	padding-bottom: 0px;	
}



.contentArea {
	padding-left: 20px;
	padding-right: 20px;
	/*float: left;*/
	width: 725px;
	position: relative;
}

.contentAreaHomepage {
	margin-left: 20px;
	margin-right: 20px;
	position: relative;
}


/* SITEMAP
-----------------------------------------------------------------------------------------------------------*/


#sitemap {
    border-left: 0 none;
    padding: 0;
    position: relative;
    right: -15px;
    top: -75px;
    width: 195px;
	margin-top: 0px;
	float: right;
}

#sitemap ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-image: none;
	display: block;
}

#sitemap > ul {
	min-height: 85px;
}

#sitemap li {
	background-image: none;
	line-height: 0;
}

#sitemap li li {
	padding-left: 0px;
	background-image: none;
	line-height: 0;
}

#sitemap a {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 20px;
	display: none;
	line-height: 14px;
	color: white !important;
	font-size: 12px;
	text-decoration: none;
}

#sitemap li a:hover {
	text-decoration: none;
}

#sitemap li.focus0 > a {
	display: block;
	padding: 0px 25px 15px 15px;
	background: transparent url('http://mams.rmit.edu.au/aqc8lh2filnoz.png') no-repeat left 2px;
}

#sitemap .focus0 a:hover {
	text-decoration: underline;
}

#sitemap li.focus1 {
	background: none;
	margin: 0px;
	padding: 0px;
}

#sitemap li.focus2 {
	background-image: none;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #787878;
}

#sitemap li.focus1 span, .contentAreaHomepage #sitemap span.focus1 {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 20px;
	display: none;
	line-height: 14px;
	color: white !important;
	font-size: 12px;	
	display: block;
	padding-left: 10px;
	background: #5A5A5A;
	
}

#sitemap li.focus2 a {
	display: block;
	padding-left: 20px;
	background-image: none;
	background-color: #454545;
	margin-bottom: 0;
}


#sitemap li.focus2 a:hover, #sitemap li.focus2 a:focus, #sitemap li.focus2 a:active {
	background-color: #5A5A5A;
	text-decoration: none;
}

#sitemap h2 {
	display: none;
}

#sitemap.expanded {
	padding-top: 45px;
}

#sitemap.expanded > ul {
	min-height: 108px;
}

.sitemapContext li:first-child {
	border-top: none !important;
}

#sitemap .promoContainer a {
	display: block;
	padding-bottom: 0;
	padding-top: 10px;
}

#sitemap > ul > li:first-child {
	border-top: 0;
}

#sitemap.custom > ul {
	min-height: 54px;
}

/* FOOTER 
-----------------------------------------------------------------------------------------------------------*/
#footer {
	width: 960px;	
	background-color: #DCDCD6;
	color: #000000;
	/*
	padding-left: 10px;
	*/
	margin: auto;
}

#footer .h2 {
	font-family: "Museo500", "Museo500FF", Arial;
	font-weight: normal;
}

.ie6 #footer , .ie7 #footer  {
	zoom:1;
	display:inline;
}
#explore {
	padding-top:25px;
	padding-left:0px;
	width: 960px;
	}
.ie6 #explore {
	padding-left:45px;
	}	
	#explore h2 {
		margin-left:20px;
		margin-bottom:35px;
		font-size: 20px;
		text-transform:uppercase;
	}
	#explore .exploreAbout, #explore .exploreAbout ul {
		width: 160px !important;
	}
	.ie6 #explore h2 {
		margin-left:0;
		}
	.exploreList {
		width: 120px;
		min-height:	150px;
		margin: 0 20px 40px;
		float:left;
		}
	.ie6 .exploreList {
		margin-left:0;
		}
		.exploreList h3{
		width:150px;
		color:#333;
		margin-bottom:15px;
		margin-top: 0;
		font-size: 1.2em;
		}
		.exploreList ul {
			width:140px;
			list-style:none;
			margin:0;
			padding:0;
			}
			.exploreList li{
				margin-bottom:3px;
			}
			.exploreList a {
				color:#333;
				text-decoration:none;
				cursor:pointer;
			}
			.exploreList a:hover, .exploreList a:focus, .exploreList a:active {
				color:#000;
				text-decoration:underline;	
			}
			.exploreList a:hover h3, .exploreList a:focus h3, .exploreList a:active h3 {
				color:#000;
				text-decoration:underline;	
			}
			
#interact {
	border-bottom: 1px #cfcfcf solid;
	border-top: 1px #cfcfcf solid;
	height:74px;
	position:relative;
	width: 960px;
	}
	#interact .heading {
		width:300px;
		margin-top:26px;
		margin-left:20px;
		display:inline-block;
		font-size: 20px;
		color:#000;	
		text-decoration:none;
		font-family: "Museo500", "Museo500FF", Arial;
		font-weight: normal;
	}
	#interact .heading:hover, #interact .heading:focus, #interact .heading:active {
		color:#555555;
	}
	.ie6 #interact .heading,
	.ie7 #interact .heading {
		zoom:1;
		display:inline;	
	}
	#socialIcons {
		float:right;
		top:4px;
		right:5px;
		position:absolute;
		padding-right: 10px;
	}
	.ie6 #socialIcons,
	.ie7 #socialIcons {
		top:12px;
		}	
	.ie8 #socialIcons {
		top:0;
		}
		#facebook, #twitter, #youtube, #rss {
			display:inline-block;
			width:46px;
			height:46px;
			line-height: 0;
			font-size:0;
			color:#000000;
		}
		.ie6 #facebook,
		.ie6 #twitter,
		.ie6 #youtube,
		.ie6 #rss.
		.ie7 #facebook,
		.ie7 #twitter,
		.ie7 #youtube,
		.ie7 #rss
		 {
			zoom:1;
			text-indent:0;
			display:inline;
		}
		#facebook { background:url(/gif/social-icons.png) 0 0; }
		#twitter { background:url(/gif/social-icons.png) -46px 0; }
		#youtube { background:url(/gif/social-icons.png) -92px 0; }
		#rss { background:url(/gif/social-icons.png) -138px 0; }
		#facebook:hover, #facebook:focus, #facebook:active{ background:url(/gif/social-icons.png) 0  -46px; }
		#twitter:hover, #twitter:focus, #twitter:active { background:url(/gif/social-icons.png) -46px  -46px; }
		#youtube:hover, #youtube:focus, #youtube:active { background:url(/gif/social-icons.png) -92px  -46px; }
		#rss:hover, #rss:focus, #rss:active { background:url(/gif/social-icons.png) -138px  -46px; }

#disclaimers {
	padding-bottom:10px;
	}
	#disclaimers p {
		margin: 10px 0 0 20px;
		line-height:17px;
		color:#333;
	}
	#disclaimers a, #disclaimers abbr {
		color: #333;
		margin-right: 3px;	
    	background: url(http://mams.rmit.edu.au/314vb02a042a1.gif) no-repeat left center;
    	padding-left: 9px;
		text-decoration:none;
		border: none;
	}
	#disclaimers a.first {
    	background: none;
    	padding-left: 0;
	}
	#disclaimers a:hover, #disclaimers a:focus, #disclaimers a:active {
		color:#000;
		text-decoration:underline;	
	}

.otherFooterLinks, .otherFooterLinks ul {
	width: 70px;
	font-weight: bold;
	font-size: 14px;
	line-height: 140%;	
}



/* CAROUSEL
 Widget also required in wrapper.css as it is used on the front page
 -----------------------------------------------------------------------------------------------------------*/
#carousel {
	width:960px;
	height:474px;
	position:relative;
	overflow:hidden;
	background-color: #DCDCD6;
	z-index: 3;
	margin-bottom: 15px;
}

#slider a {
	color: black;
	display: inline-block;
}

#slider .activePage {
	z-index: 10 !important;
}

#slider a:hover .learnMoreButton, #slider a:active .learnMoreButton , #slider a:focus .learnMoreButton  {
	text-decoration: underline !important;
}

#slider .learnMoreButton {
	font-weight: bold;
	height: 18px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 2px;
}

#slider li {
	position:absolute;
	top:0;
	left:0;
	display:none;
	}
	#slider .first {
		display:block;
	}
	#slider .itemPanelFull {
		width:365px;
		position:absolute;
		left:35px;
		top:76px;
		cursor:pointer;
	}
	
	#slider .itemPanelPart {
		background-color: #333333;
		height: 420px;
		padding-right: 15px;
		position: absolute;
		right: 0;
		padding-top: 65px;
		width: 225px;
		cursor:pointer;
	}

	#slider .offical .itemPanel {
		top:100px;
		}
		#slider .offical span {
			display:block;
			width:720px;
			height:436px;
			position:absolute;
			background:url(http://mams.rmit.edu.au/9um79uek60s1.png) 0 0 no-repeat;
		}
		#slider h3 {
			line-height:33px;
			margin-bottom:15px;
			color:#000;
			font-size:3.75em;
			padding:20px 0 0 20px;
			font-family: 'Museo300', 'Museo300FF', Arial;
			font-weight: normal;
		}
		
		#slider .itemPanelFull h3 { 
			text-transform: uppercase;
			color: #1C1C1C;
			font-size: 70px;
			line-height: 70px;
		}
		
		#slider .itemPanelFull h3.smaller {
			font-size: 55px;
			line-height: 55px;
		}
		
		#slider .itemPanelPart h3 {
			margin-bottom: 15px;
			color: #FFFFFF;
			font-size: 36px;
			line-height: 40px;
			padding: 0 0 0 15px;
			font-weight: 300;
			width: 195px;
		}
		
		#slider .itemPanelFull .learnMoreButton, #slider .itemPanelFull .learnMoreButton {
			color: #C41204 !important;
			font-size: 13px;
			line-height: 23px;
			text-transform: uppercase;
			text-decoration: none;
		}
		
		#slider .itemPanelPart .learnMoreButton, #slider .itemPanelPart .learnMoreButton {
			color: #FFFFFF;
			font-size: 13px;
			line-height: 20px;
			text-transform: uppercase;
			text-decoration: none;
		}		
		
		#carousel #slider .newsBox {
			width: 960px;
		}	
		
		#slider .offical h3 {
			width:250px;
			color:#fff;
			font-family: 'Museo300', 'Museo300FF', Arial !important;
		}
		#slider .itemPanelPart p {	
			color: #FFFFFF;
			margin:0;
			padding:0 0 10px 15px;
			font-size: 14px;
			line-height: 20px;
		}
		#slider .itemPanelFull p {	
			margin:0;
			font-size: 17px;
			line-height: 23px;
			padding:0 0 5px 20px;
		}
		#slider .whiteBox p {
			color:#000;	
		}
		#slider .offical p {
			width:250px;
			color:#ccc;
		}
		#slider .first p { 
			color:#333; 
		}

		#slider .newsBox .dark h3, #slider .newsBox .dark p {
			color: #FFFFFF;
			font-family: 'Museo300', 'Museo300FF', Arial !important;
		}
		
		#slider .newsBox .light h3 {
			color: #000000;
			font-family: 'Museo300', 'Museo300FF', Arial !important;
			font-smooth: always;
		}
		
		#slider .newsBox .light p {
			color: #333333;
		}

.creditLine {
	font-size: 11px !important;
	color: #CCCCCC !important;
}
	
#slider h3 .bold {
	font-family: 'Museo500', 'Museo500FF', Arial !important;
}

#slider h3 .normal {
	font-family: 'Museo300', 'Museo300FF', Arial !important;
}

.h1bold {
	font-family: "Museo500", "Museo500FF", Arial, sans-serif !important;

}

.h1normal {
	font-family: "Museo300", "Museo300FF", Arial, sans-serif !important;
}

/* -- Mini carousel overrides -- */

#miniCarousel {
    overflow: hidden;
    position: relative;
    z-index: 3;
	width: 725px;
    margin-bottom: 25px;
	background: #333333;
}

#miniCarousel img {
	border: 0px;
	width: 362px;
	height: 215px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#miniCarousel a {
	text-decoration: none;
}

#miniCarousel .anythingSlider, #miniCarousel #slider {
	width: 725px !important;
	height: 215px !important;
}

#miniCarousel #slider .itemPanelPart {
	background-color: #333333;
	height: 250px;
	padding: 20px 20px 0px 20px;
	position: absolute;
	right: 0;
	width: 322px;
	font-size: 15px;
	line-height: 21px;
}

#miniCarousel #slider .itemPanelPart h3 {
	font-family: "Museo300","Museo300FF", Arial;
	font-size: 36px;
	line-height: 38px;
	margin: 0px 0px 15px 0px;
	padding-left: 0;
	width: auto;
}

#miniCarousel #slider .itemPanelPart p {
	padding: 0;
}

#miniCarousel #slider .learnMoreButton {
	margin: 0;
	padding: 0;
}

#miniCarousel #slider .learnMoreButton p {
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	margin-top: 15px;
}

#miniCarousel #slider .newsBox {
	width: 725px;
}

#miniCarousel #slider .newsBox {
	width: 725px !important;
	height: 215px !important;
}

#miniCarousel li {
	padding: 0;
	margin: 0;
}

#miniCarousel .anythingControls {
	background: #333333;
	width: 322px;
	padding: 15px 20px 15px 20px;
}


/* GOOGLE SITE SEARCH
-----------------------------------------------------------------------------------------------------------*/
.gsc-search-button {
	background-color: transparent;
}

.gsc-control-wrapper-cse .gsc-search-button {
	padding-right: 10px;
}


/* Extending home.css to Library redesign - roll together at some stage */

.siteSearch.homepage.large {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
	width: auto;
}

.siteSearch.homepage.large .searchButton {
	border: 0;
	background: url("http://mams.rmit.edu.au/pj5fkl1gkhzh.png") no-repeat 0px -380px;
	height: 65px;
	width: 63px;
	text-indent: 0;
	font-family: "Museo300", "Museo300FF", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: none;
	border-radius: 0px;
	margin: 0;
	float: left;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.siteSearch.homepage.large .searchButton:hover, 
.siteSearch.homepage.large .searchButton:focus, 
.siteSearch.homepage.large .searchButton:active  {
	background: url("http://mams.rmit.edu.au/pj5fkl1gkhzh.png") no-repeat 0px -1100px;
	border: 0;
	color: #FFFFFF;
	cursor: pointer;
}



.page input.gsc-search-button:hover, 
.siteSearch.homepage input.gsc-search-button:focus, 
.siteSearch.homepage input.gsc-search-button:active {
	background: url("http://mams.rmit.edu.au/pj5fkl1gkhzh.png") no-repeat 0px -1100px;
	border: 0;
	color: #FFFFFF;
}

.siteSearch.homepage input.gsc-input,
.siteSearch.homepage.large input.searchInput {
	padding-right: 0;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	width: 445px;
	height: 65px;
	border: 0;
	color: #BDBDBD;
	font-size: 22px;
	background: url('http://mams.rmit.edu.au/45qojdfhd8b4.png') no-repeat 0px -60px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 0px;
	margin: 0;
	float: left;
}

.siteSearch.homepage.large input.searchInput {
	font-size: 19px;
}

.siteSearch.homepage.large input.searchInput {
	width: 612px;
}

.ie7 .siteSearch.homepage .gsc-input,
.ie7 .siteSearch.homepage.large .searchInput {
	margin-top: 0px !important;
	padding-top: 20px !important;
	height: 45px !important;
}

.siteSearch.homepage .gsc-input:focus,
.siteSearch.homepage.large .searchInput:focus {
	color: #000000;
}

.siteSearch.homepage .gsc-inline-block {
	padding: 0 4px 0 4px;
	margin-bottom: 30px;
	margin-top: 10px;
}

.siteSearch.homepage .gsc-tabHeader.gsc-tabhActive {
	color: #000000;
	text-decoration: none;
}

.background {
	padding: 20px;
}

.dark.background {
	background-color: #333333;
	margin-bottom: 20px;
	position: relative;
	display: inline-block;
	width: 685px;
}

.dark.background h2 {
	color: #FFFFFF;
	font-size: 24px;
	margin-top: 0px;
	padding-top: 0px;
}

.dark.background .left {
	float: left;
	width: 430px;
	border-right: 1px solid #525250;
	margin-right: 20px;
	padding-right: 20px;
}

.dark.background .left, .dark.background .right {
	display: inline-block;
}


/* MISCELLANEOUS STYLES
-----------------------------------------------------------------------------------------------------------*/
.pipeDivide a {
		margin-right: 3px;
    	background: url(http://mams.rmit.edu.au/314vb02a042a1.gif) no-repeat left center;
    	padding-left: 9px;
	}
	.pipeDivide  a.first {
    	background: none;
    	padding-left: 0;
	}

a.bigbutton {
	padding-top:12px;
	padding-left:12px;
	background:none repeat scroll 0 0 #E0E0E0;
	font-weight:bold;
	font-size:1.1em;
	color:#333;
	margin-bottom: 15px;
	text-decoration:none;
	display:block;
	margin-right: 15px;
}

a.bigbutton:hover, a.bigbutton:focus, a.bigbutton:active  {
	color:#fff;
	background:#333 url(http://mams.rmit.edu.au/jd3tkijmhgr1.png) no-repeat 245px 16px;border-color:#333;
}

/* -- Site specific navigation changes -- */
.hiddenNav {
	display: none;
}

#globalBar {
	height: 40px;
}

#globalBar a, #globalBar .accountButtons a {
	color: #adadad;
}

#globalBar a:hover, #globalBar .accountButtons a:hover {
	color: #FFFFFF;
}

#globalBar .accountButtons a {
	margin-top: 2px;
	height: 26px;
}

#globalBar .myRMIT {
	text-transform: none;
}

#globalBar .myRMIT a {
	padding-left: 10px;
	border-right: 1px solid #585858;
}

#globalBar .myRMIT span {
	float: left;
	background: url('http://mams.rmit.edu.au/96m74zodz8jg.png') no-repeat 0px -3px;
	background-size: 19px;
	width: 25px;
	height: 25px;
}

#globalBar .myRMIT a:hover span {
	background: url('http://mams.rmit.edu.au/zftsdbrw4zig.png') no-repeat 0px -3px;
}

.dropMenu {
	height: 40px;
}

.dropMenu a {
	padding-left: 17px;
}

#globalBar .dropMenu .dropSubmenu {
	width: 169px;
	background: #FFFFFF;
	top: 35px;
	padding: 0px 16px 26px 16px;
}

.inactiveSubmenuNavItem {
	padding: 0px;
}

.dropMenu .dropSubmenu a {
	padding-let: 0px;
}

.dropMenu .dropSubmenu li {
	background: url('http://mams.rmit.edu.au/696pvdc2uqs8.png') no-repeat 0px center;
	border-bottom: 1px solid #e4e4e4;
}

.dropMenu .hovermenu {
	background: #FFFFFF;
}

.dropMenu .hovermenu a {
	color: #333333;
}

.dropMenu .dropSubmenu li.inactiveSubmenuNavItem {
	padding-left: 17px;
}

#globalBar .dropMenu .dropSubmenu a {
	color: #333333;
}

#globalBar .dropMenu .dropSubmenu a:hover {
	color: #333333;
	text-decoration: underline;
}

#navigation #nav ul {
	height: 60px;
}

#navigation #nav li {
	margin-right: 43px;
	width: 92px;
}

#firstDropMenu {
	height: 35px;
	margin: 0px;
	width: 172px;
	margin-top: 5px;
	background: #242424 url(http://mams.rmit.edu.au/q7lcyhlm3xwq.png) no-repeat 140px 14px;
}

#firstDropMenu.hovermenu {
	background: #FFFFFF url(http://mams.rmit.edu.au/jtjumijt21zd1.png) no-repeat 140px 14px;
}

#firstDropMenu.hovermenu #firstDropMenuLink {
	color: #333333;
}

/* Global nav */
#siteSections li {
	height: 35px;
	margin-bottom: 0px;
	border: 0px;
	margin-top: 5px;
}

#siteSections li a {
	margin-top: 5px;
	border-left: 1px solid #585858;
}

#siteSections .active {
	margin-top: 5px;
	background-color: #dcddd6;
}

#siteSections .active a {
	color: #333333;
	border: 0px;
}

#navigation {
	height: 137px;
}

#navigation a {
	color: #333333;
}

#navigation a:hover {
	color: #333333;
	text-decoration: underline;
}

#navigation #logo {
	margin-top: 56px;
}

#navigation #topNav {
	margin-top: 19px;
}

#navigation #topNav li {
	margin: 0px;
}

#navigation #topNav li > a {
	border-right: 1px solid #adadad;
	padding-left: 15px;
	padding-right: 15px;
}

#navigation #topNav li.lastItem a {
	padding-right: 0;
	border: 0px;
}

/* Banner nav */

#nav ul li {
	text-align: center;
}

#navigation .publicNavs #nav ul {
	height: 45px;

}

#navigation .publicNavs #nav ul li {
	width: auto;
	margin-right: 50px;
}

#navigation .staffNavs #nav ul li {
	width: 106px;
	margin-right: 35px;
}

/* Footer nav */
.studentNavs #explore .otherFooterLinks {
	margin-left: 0px;	
}

.studentNavs #explore .otherFooterLinks ul {
	width: 85px;
}

.publicNavs #footer {
	margin-top: 15px;
}

#disclaimers {
	padding-bottom: 0;
}

#userFooter .printLink {
	margin-top: 0;
}

#userFooter .bar p {
	margin-top: 0px;
	margin-bottom: 10px;
}

#userFooter .bar a {
	background: none;
	padding: 0;
}